﻿/*https://getcssscan.com/css-box-shadow-examples*/
/*https://www.codeproject.com/Articles/136786/Creating-an-Animated-ContentControl*/
.divGrid {
    border: 1px solid #EFF6F7;
    width: 98%;
    border-radius: 3px;
    padding: 7px;
    background-color: #EFF6F7;
    box-shadow: #43797d 0px 7px 12px 0px;
    clear:both;
}
.divGrid table tr td{
    text-align: center !Important;
}
.divGrid table {
    /*border-bottom: 1px solid #60ADB3 !Important;*/
    padding-bottom: 6px;
    margin-bottom: 7px;
}

.tableborderMancoRatings {
    margin-left: 2%;
    margin-right: 2%;
    width: 96%;
    border-radius: 3px;
}
.tableborderMancoRatings th:first-child {
    text-align: left !Important;
    padding: 5px 1px 5px 1px;
    vertical-align: middle !Important;
    font-size: 13px;
}

.tableborderMancoRatings th {
    text-align: center !Important;
    border: 1px solid #e5f5f4 !Important;
    border-bottom: 1px solid #039b93 !Important;
    vertical-align: middle !Important;
    color: #002e2c;
    background-color: white;
    height: 30px;
    padding: 5px 1px 5px 1px;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: 500;
}
.tableborderMancoRatings th a {
    color: black;
    padding: 1px;
    vertical-align: middle !Important;
    text-decoration:none;
}
.tableborderMancoRatings tr th:first-child {
    width: 30%;
    text-align: left !Important;
}
.tableborderMancoRatings tr td {
    padding: 7px 5px 7px 5px;
    font-family: Calibri;
    font-size: 13px;
    color: #002e2c;
    vertical-align: middle !Important;
}
.tb2 tr th:nth-child(2) {
    text-align: left !Important;
}
.tb2 tr td:nth-child(2) {
    text-align: left !Important;
}
.tableborderMancoRatings tr td:first-child {
    width: 30%;
    text-align: left !Important;
}
.tableborderMancoRatings tr td {
    text-align: center !Important;
}

.tableborderManRatings {

    border-radius: 3px;
}

.tableborderManRatings th:first-child {
    text-align: left !Important;
    padding: 5px 1px 5px 1px;
    vertical-align: middle !Important;
    font-size: 13px;
}

.tableborderManRatings th {
    text-align: center !Important;
    border: 1px solid #e5f5f4 !Important;
    border-bottom: 1px solid #039b93 !Important;
    vertical-align: middle !Important;
    color: #002e2c;
    background-color: white;
    height: 30px;
    padding: 5px 1px 5px 1px;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: 500;
}

    .tableborderManRatings th a {
        color: black;
        padding: 1px;
        vertical-align: middle !Important;
        text-decoration: none;
    }

.tableborderManRatings tr th:first-child {
    width: 30%;
    text-align: left !Important;
}

.tableborderManRatings tr td {
    padding: 7px 5px 7px 5px;
    font-family: Calibri;
    font-size: 13px;
    color: #002e2c;
    vertical-align: middle !Important;
}
.tableborderManRatings tr td:first-child {
    width: 30%;
    text-align: left !Important;
}

.tableborderManRatings tr td {
    text-align: center !Important;
}

.tableborder {
    width: 100%;
    border-radius: 3px;
}
.tableborder  th:first-child {
    text-align: left !Important;
      padding: 5px 1px 5px 1px;
      vertical-align: middle !Important;
      font-size :13px;
}
.tableborder th {
    text-align: center !Important;
    border: 1px solid #e5f5f4 !Important;
    border-bottom: 1px solid #039b93 !Important;
    vertical-align: middle !Important;
    color: #002e2c;
    background-color: white;
    height: 30px;
    padding: 5px 1px 5px 1px;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: 500;    
}

tr.tableborderTH {
    /*box-shadow: #43797d 0px 48px 100px 0px;*/
}
    /*box-shadow: 0px 1px 4px 2px red;*/
a:link {
    /*color: black;*/
}
.tableborder th a {
    color: black;
    padding: 1px;
    vertical-align: middle !Important;
}
th.HeaderSorted {
    color: #039B93;
}
.RowCols {
    background-image: linear-gradient(#eff6f7, white);
    border: 3px solid white;
    width: 100%;
    vertical-align: middle !Important;
}
tr.RowCols a{
    color: #002e2c;
}
tr.RowCols a:hover {
    color: #039b93;
}
tr.RowColsTH th {
    color: white;
    font-family: sans-serif;
    font-size: 12px;
    background-color: #60adb3;
}
tr.RowColsTDTH td {
    color: white !Important;
    font-family: sans-serif;
    font-size: 12px;
    background-color: #60adb3;
}
tr.RowColsTDTH th {
    color: white !Important;
    font-family: sans-serif;
    font-size: 12px;
    background-color: #60adb3;
}
tr.RowColsTDTH th:first-child {
    padding-left: 5px;
}
tr.RowColsTDTH th a{
    color: white !Important;
}
th.HighLightColRate {
    background-color: #9fcdd1;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    color: black;
}
td.HighLightColRate {
    background-color: #9fcdd1;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    color: black;
}
th.HighLightCol {
    background-color: #dfeeef !important;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    color: #002e2c !important;
    
}
td.HighLightCol {
    background-color: #dfeeef;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}
th.HighLightColL {
    background-color: #f4cccc !important;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    color: #002e2c !important;
}
td.HighLightColL {
    background-color: #f4cccc;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}
.HighlightRow {
    background-color: white;
    color: #039b93 !Important;
    box-shadow: 0 1px 5px 0 #60adb3;
    font-weight: bold;
    text-transform: uppercase;
}
tr.HighlightRow {
    border-top: 2px solid #039b93;
}
tr.HighlightRow:last-of-type {
    border-bottom: 2px solid #039b93;
}
 .HighlightRowWorst {
    background-color: white;
    color: #CC0000 !Important;
    box-shadow: 0 1px 3px 0 #60adb3;
    font-weight: bold;
}
.HighlightRowT {
    background-color: #81cdc9;
    color: #3d0000 !Important;
    box-shadow: 0 1px 3px 0 #039b93;
    font-weight: bold;
}

.HighlightRowL {
    background-color: #e57f7f;
    color: #000000 !Important;
    box-shadow: 0 1px 3px 0 #cc0000;
    font-weight: bold;
}
.tableborder tr td {
    padding: 7px 5px 7px 5px;
    font-family: Calibri;
    font-size: 13px;
    color: #002e2c;
    vertical-align: middle !Important;
}
.tableborder tr th:first-child {
    width: 37%;
    text-align: left !Important;
}
.tableborder tr th:nth-child(2) {
    width: 19%;
}
.tableborder tr th:nth-child(3) {
    width: 6%;
}
.tableborder tr th:nth-child(4) {
    width: 13%;
}
.tableborder tr th:nth-child(5) {
    width: 19%;
}
.tableborder tr th:nth-child(6) {
    width: 6%;
}
.tableborder tr td:first-child {
   width: 37%;
   text-align: left !Important;
}
.tableborder tr td:nth-child(2) {
    width: 19%;
}
.tableborder tr td:nth-child(3) {
    width: 6%;
}
.tableborder tr td:nth-child(4) {
    width: 13%;
}
.tableborder tr td:nth-child(5) {
    width: 19%;
}
.tableborder tr td:nth-child(6) {
    width: 6%;
}





.cssgrids {
    margin: 0px;
    filter: alpha(opacity=600);
    box-shadow: 0 1px 3px 0 gray;
    background: rgba(254,254,254,0.7);
    background-color: white; 
    padding:0px;
    width:95%
}
.imgTDupdown {
    vertical-align: bottom !Important;
    opacity: 0.65;
    padding-right:5px;
    margin-left:-2px;
    cursor:pointer;
}
.imgSorting {
    float: right;
    vertical-align : top !important;
}
.imgSorting:hover {
/*box-shadow: 0px -2px 4px 0.5px gray;*/
/*border-radius: 5px;
opacity: 0.6;*/
 
}
.SectorToggleImg {
    cursor: pointer;
    vertical-align: middle !Important;
    margin-right: 3px;
    margin-bottom:3px;
}
.tableColHeaderFundManco {
    background-color: #abacad;
    text-align: left !Important;
    vertical-align: bottom !Important;
    padding-top: 0 !Important;
    padding-bottom: 0 !Important;
    padding-right: 0 !Important;
    border-top: 1px solid #000000 !Important;
    border: 1px solid #000000;
}

.FundMancoTextData{
	text-align: left !Important;
	padding-top: 0 !Important; 
	padding-bottom: 0 !Important;
	padding-right: 0 !Important;
	border-top: 1px solid #000000 !Important; 
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #031716;
	text-align: justify;
	line-height: 1.5;
	vertical-align: middle !Important;
}

.tableColHeaderNumeric{
	background-color:#abacad; 
	text-align: center !Important;
	vertical-align:bottom !Important;
	padding-top: 0 !Important; 
	padding-bottom: 0 !Important;
	padding-right: 0 !Important;
	border-top: 1px solid #000000 !Important; 
	border: 1px solid #000000;
}

th.NumbericData {
    text-align: center !Important;
    border-left: 1px solid #60ADB3 !Important;
    vertical-align: middle !Important;
    padding: 5px;
    margin: 0px;
    color: #002e2c;
}
td.NumbericData {
    text-align: center !Important;
    border-bottom: 1px solid whitesmoke !Important;
    border-left: 1px solid whitesmoke !Important;
    vertical-align: middle !Important;
    padding: 5px;
    margin: 0px;
    color: #002e2c;
}
.NumbericDataGray{
	background-color:#d9d9d9;
	text-align: center !Important;
	vertical-align: middle !Important;
	padding-top: 0 !Important; 
	padding-bottom: 0 !Important;
	padding-right: 0 !Important;
	border-top: 1px solid #000000 !Important; 
	border: 1px solid #000000;
}

.NumbericDataOrange{
	background-color:#FCE4D6;
	text-align: center !Important;
	vertical-align: middle !Important;
	padding-top: 0 !Important; 
	padding-bottom: 0 !Important;
	padding-right: 0 !Important;
	border-top: 1px solid #000000 !Important; 
	border: 1px solid #000000;
}

.NumbericDataGreen{
	background-color:#E2EFDA;
	text-align: center !Important;
	vertical-align: middle !Important;
	padding-top: 0 !Important; 
	padding-bottom: 0 !Important;
	padding-right: 0 !Important;
	border-top: 1px solid #000000 !Important; 
	border: 1px solid #000000;
}

.NumbericDataBlue{
	background-color:#DDEBF7;
	text-align: center !Important;
	vertical-align: middle !Important;
	padding-top: 0 !Important; 
	padding-bottom: 0 !Important;
	padding-right: 0 !Important;
	border-top: 1px solid #000000 !Important; 
	border: 1px solid #000000;
}

.tableTitle {
    background-color: white;
    color: #039b93 !Important;
    text-align: left !Important;
    vertical-align: middle  !Important;
    height: 50px;
    box-shadow: 0px 1px 3px 1px lightgray;
}
.QuarterDt {
    background-color: white;
    color: #039b93;
    padding: 6px 8px 6px 8px;
    border-radius: 3px;
    margin: 0px;
    font-family: sans-serif;
    font-size: 12px;
}
.QuarterDt1 {
    box-shadow: 0px 1px 3px 1px lightgray;
}
.tableTitleLeft {
    background-color: #039b93;
    color: #ffffff !Important;
    text-align: left !Important;
    vertical-align: bottom !Important;
    border-top: 1px solid #60ADB3 !Important;
    border: 1px solid #60ADB3;
    padding: 10px 0px 10px 5px;
}
.OrderTable {
    background-color: white;
    color: #60ADB3;
    padding: 5px;
    border: 1px solid #60ADB3;
    cursor: pointer;
    border-radius: 2px;
    outline-color: #60ADB3;
    margin-bottom: 10px;
    margin-right: 10px;
    box-shadow: 0px 1px 3px 1px lightgray;
}
.OrderTable option {
    background-color: white;
    padding: 7px 5px 7px 5px;
    border: 1px solid #60ADB3;
    cursor: pointer;
    color: #002e2c;
    font-family: sans-serif;
    font-size: 12px;
    pointer-events: auto;

}
.lblOrder {
    color: #002e2c;
    font-family: sans-serif;
    font-size: 12px;
    text-transform :uppercase ;
}
.RiskHeading {
    background-color: #60ADB3;
    color: white;
    padding: 6px 8px 6px 8px;
    margin: 0px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
.AverageRisk {
    background-color: #e5f5f4;
    color: #013e3a;
    padding: 6px 8px 6px 8px;
    margin: 0px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight :bold;
}
.QuarterDateErrors {
    margin-left: 10px;
    line-height: 40px;
    font-weight: 500;
    font-size: 13px;
    width: 450px;
    color: #CC0000;
    font-family: sans-serif;
    padding: 10px;
    background-color: #F2BAB9;
    border: 2px solid #CC0000;
    display: none;
    margin-top: 20px;
    margin-bottom: 10px;
    border-radius: 3px;
    vertical-align: top;
}
.FundReturnsHeaders {
   
    cursor:pointer;
}
.FundReturnsHeaders:hover {
    color: #60adb3;
   background-color: white;
}
.btnExportcss {
    color: white;
    background-color: #60adb3;
    border : 0;
    padding: 10px 15px 10px 15px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: sans-serif;
    margin-right :20px;
}
.btnExportcss:hover {
    box-shadow: 0 1px 5px 0.5px #132223;
}
